.clickable {
   color: blue ;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold ;
   font-style: italic ;
   background-color: SkyBlue ;
   border: 1px solid blue ;
   border-radius: .25em ;
   padding: .25em ;
   margin-top: .25em ;
   margin-bottom: .25em ;
   display: inline-block ;
   -webkit-user-select: none; /* Safari */        
   -moz-user-select: none; /* Firefox */
   -ms-user-select: none; /* IE10+/Edge */
   user-select: none; /* Standard */
   }
   
.inline {
   display: inline-block;
   }
   
table.inline {
   width: 50% ;
   }
  
th {
   text-align: left; 
   }   

span.inline {
   vertical-align: top ;
   }
   
.note {
   font-style: italic ;
   font-size: 75% !important ;
   }
   
.incollection {
   background-color: palegreen ;
   }
   
.notincollection {
   background-color: pink ;
   }
   
.confirmed{
   background-color: lightyellow ;
   }
   
.currency::before {
   content: '$' ;
   }
   
.hidden {
   display: none ;
   }

.headerrow {
   font-weight: bold ;
   font-size: 125% !important ;
   }
   
.inforow {
   display: none ;
   color: red ;
   }
   
.editrow {
   font-size: 75% !important ;
   }
   
.detail {
   display: none ;
   height: 100% ;
   }
   
.saverow {
   display: none ;
   font-size: 75% !important ;
   }
   
.ljstfy {
   text-align: left; 
   }
   
.rjstfy {
   text-align: right; 
   }

.ljstfy {
   text-align: left; 
   }
   
.cntr {
   text-align: center; 
   }

.row-wrapper {
   padding-bottom: .2em ;
   }

.userval {
   width: 100% ;
   }
   
.usersel {
   width: 100% ;
   text-align: right ;
   }
   
#clearsel {
   display: none ;
   }
   
#overlay {
   left : 1vw ;
   top  : 1vh ;
   width: 96vw ;
   height: 96vh ;
   padding: 1vh 1vh ;
   display: inline-block ;
   position: fixed ;
   background-color: gray ;
   border: 1px solid black ;
   }
   
#overlay img {
   max-width: 100% ;
   max-height: 100% ;
   }
   
#bottom {
   margin-top: 2em ;
   font-size: 62% !important ;
   text-align: center; 
   }
   
.imgfill {
   max-width     : 100% ;
   height: auto ;
   }
   
.imglabel, .imgbox {
   border: 1px solid gray ;
   }
   
#insertrec {
   display: none ;
   }
   
#addcolumn {
   font-size: 75% !important ;
   }
